[<text>
<title>iran gain in iraqi territory seen insignificant</title>
<dateline>    washington, march 16 - </dateline>the united states today dismissed as
insignificant gains by iranian forces in northern iraq.
    state department spokesman charles redman told reporters
the gain in an area around mount kardemand had no signifficant
bearing on the seven-year-old gulf war.
    press reports from the region said the iranian push had
placed its forces to move against the road to rawandiz, some 60
miles (96 km) north of major iraqi oil fields and refineries
and the turkish-iraqi pipeline at kirkuk.
    but redman said the iranian push "took place in an area of
iraqi territory which is of little strategic value".
    "actual possession of the area has seesawed between iraq and
iran since the early days of the war," he added.
    the iranian push that captured the territory nearly two
weeks ago and reported in the american press this weekend, was
not a major offensive, redman said.
   
 reuter
</text>]